What .sbf do i need? Please help.

Discussion in 'Android Tech Support' started by seldian, Jul 19, 2011.

DroidForums.net is the premier Android Forum - Registered Users do not see these ads. Please Register - It's Free!
  1. seldian
    Offline

    seldian New Member

    Joined:
    Jul 19, 2011
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Well, i had fission ROM on droid 2 global. It started messing up and having errors. So i decided to go back to my stock rom. I didnt create a backup (stupid i know) so i got a .sbf. I installed 2.4.29 I got a boot loop. So i tried 2.4.33. Same thing i got a boot loop. So i went and got my sisters phone. My sister and i got our phones the same day. Same phones. I got her's and went to settings, about phone, and saw that it says Android 2.2 so does this mean i need an sbf 2.2? If so where can i find it? Or if not how do i know what sbf i need?